#u285
{
	background-color: #FFE400;
}

#u3933-4
{
	background-color: transparent;
	color: #009AE1;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u286
{
	background-color: #DCDCDC;
}

#u3930,#u290,#u292
{
	background-color: transparent;
	position: relative;
}

#u287-6,#u289-6
{
	background-color: transparent;
	color: #505050;
	line-height: 10px;
	font-size: 10px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
}

#u298
{
	background-color: #7F7F7F;
	position: relative;
}

#u301
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#000000 ,#000000 100%);
	background: linear-gradient(to right,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u2622-5
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
}

#u2622
{
	color: #646464;
}

